/* @override 
	http://rumpoint.interpolate.org/css/styles.css
	http://irishletter.interpolate.org/css/styles_img-header.css */

body {
  background-color: #efeeed;
}

.container {
  margin-top: 30px;
  box-shadow: 0px 0px 25px #ddd;
  background: #fff;
}

  @media only screen and (max-width: 767px) {
    .container {
      box-shadow: none;
    }
  }
#debug_panel {
  position: fixed;
  top: 15px;
  right: 15px;
  z-index: 10;
  width: 500px;
  font: bold 0.9em/1.4em calibri;
  background: #fea;
  padding: 5px;
  word-wrap: break-word;
}

/* layout: column display variants
   container class="aba" : thin / wide / thin
   container class="baa" : wide / thin / thin
*/
.aba #layout_main {
  float: right;
  margin-right: 0;
}
.aba #layout_sub1 {
  margin-left: 0;
}
.baa #layout_main {
  float: left;
  margin-left: 0;
}
.baa #layout_sub1 {
  float: right;
  margin-right: 0;
}
/* uncomment to show layout item boundaries */
/*.layout {
  box-shadow: inset 0 0 1px cyan;
}*/

/* header background colours */
#page_header {
  margin-top: 0;
  background: #fff;
}

#page_header hgroup {
  /* header side margins */
  margin: 20px 10px 0 10px;
  /* shifts text way off left out of view 
     so it doesn't overlay background */
  text-indent: -999em;
}
#page_header h1 {
  padding: 0;
  margin: 0;
}
/* put background image on h1 a so it is clickable */
#page_header h1 a {
  display: block;
  text-decoration: none;
  color: #444;
  cursor: pointer;
  /* fixed header height */
  height: 90px;
  /* use background image; use left bottom (left top) 
     or pixel values to position where image should be in the containing box */
  background: #fff url('/assets/logo_header.gif') no-repeat -13px bottom;
}
@media only screen and (-webkit-device-pixel-ratio: 2){
  #page_header h1 a {
  background: #fff url('/assets/logo_header_2x.png') no-repeat -13px bottom;
  background-size: 600px;
  }
}
#page_header h2 {
  position: absolute;
  top: 0;
  color: #999;
  font-family: 'Playfair Display', Helvetica, Arial, sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  line-height: 1;
}

  /* override styles for narrower desktop width to avoid overlap with search box */

  @media only screen and (min-width: 768px) and (max-width: 959px) {

    /* use a slimmer graphic, make bg slightly higher to accommodate search box */
    #page_header h1 a {
      background: #fff url('/assets/logo_header_400.gif') no-repeat -8px bottom;
    }

  }
  
  @media only screen and (min-width: 768px) and (max-width: 959px) and (-webkit-device-pixel-ratio: 2){

    #page_header h1 a {
    background: #fff url('/assets/logo_header_400_2x.png') no-repeat -8px bottom;
    background-size: 400px 100px;
    }

  }

  /* override styles for less than 768px wide = iphone landscape, kindle etc. */
  @media only screen and (max-width: 767px) {

    /* use a slimmer graphic, make bg slightly higher to accommodate search box */
    #page_header h1 a {
      height: 100px;
      background: #fff url('/assets/logo_header_400.gif') no-repeat -8px bottom;
      margin-bottom: -15px;
    }

  }

  @media only screen and (max-width: 767px) and (-webkit-device-pixel-ratio: 2){

    #page_header h1 a {
    background: #fff url('/assets/logo_header_400_2x.png') no-repeat -8px bottom;
    background-size: 400px 100px;
    height: 100px;
    margin-bottom: -15px;
    }

  }
  
  /* override styles for less than 480px wide = iphone portrait, smartphone */
  @media only screen and (max-width: 479px) {

    /* use slimline header */
    #page_header h1 a {
      background: #fff url('/assets/logo_header_280.gif') no-repeat -5px bottom;
      height: 80px;
      margin-bottom: -10px;
    }

  }
  @media only screen and (-webkit-device-pixel-ratio: 2) and (max-width: 479px) {

    #page_header h1 a {
    background: #fff url('/assets/logo_header_280_2x.png') no-repeat -5px bottom;
    background-size: 320px;
    height: 90px;
    margin-bottom: -10px;
    }

  }

/* footer background colours */
#page_footer {
  background: transparent;
  color: #888;
  padding-bottom: 10px;
}

#page_footer .menu.section {
  background: #fff;
  box-shadow: 0px 3px 5px #777;
}
@media only screen and (max-width: 767px) {
  #page_footer .menu.section {
    box-shadow: none;
    padding-top: 12px;
  }
}

#page_footer .menu {
  border: none;
  margin: 0px 0 10px 0;
  
}

#page_footer p {
  font-size: 11px;
  line-height: 18px;
  margin-bottom: 0;
  text-align: center;
}

#layout_main > #content {
  margin-top: 0;
}
#content {
  background: #fff;
  margin-top: 18px;
  margin-bottom: 50px;
}
#content .content_col_banner {
  margin-bottom: 40px;
}

#content h1 {
  font-family: 'Playfair Display', cambria, georgia, serif;
  font-size: 33px;
  line-height: 1.2em;
  letter-spacing: 0;
  padding-top: 15px;
  padding-bottom: 10px;
}

#content h2 {
  font-family: georgia, times, serif;
  color: #000;
  font-size: 19px;
  line-height: 25px;
  margin-top: 20px;
  margin-bottom: 16px;
}

#content h1 + h2 {
  font-family: georgia, times, serif;
  color: #6fc025;
  margin-top: -12px;
  margin-bottom: 16px;
}

#content h3 {
  color: #457937;
  
/*  font-weight: bold;*/
  
  margin-top: 30px;
  margin-bottom: 6px;
  font: 17px/1.3em georgia, serif;
}
#content h2 + h3 {
  margin-top: -5px;
}
#content h1 + h2 + h3 {
  margin-top: 30px;
}
#content p,
#content ul {
  margin-bottom: 12px;
  padding-right: 15px;
}
#content p.intro {
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 18px;
  font-family: cambria;
  color: #007e9b;
}
#content p.author {
  font-size: 12px;
  line-height: 1em;
  padding: 7px 0;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin-bottom: 18px;
  font-family: helvetica, arial, sans-serif;
  color: #999;
}
#content p.error {
  background: #f60;
  width: auto;
  display: inline-block;
  color: #fff;
  padding: 6px 8px;
  font-size: 12px;
  line-height: 1em;
  font-family: helvetica, arial, sans-serif;
}
#content li {
/*  font-size: 13px;*/
  list-style: disc;
  margin-left: 1.5em;
  margin-bottom: 1px;
  line-height: 24px;
}
#content li ul {
  margin-left: 0;
}
#content li ul li {
  list-style: none;
  margin-left: 0px;
  padding-left: 1.1em;
  text-indent: -1.1em;
}
#content li ul li:before {
  content: "»  ";
}

#content figure {
  margin: 7px 20px;
  overflow: hidden;
}
#content figure.left {
  max-width: 45%;
  min-width: 35%;
  float: left;
  margin-left: 0;
}
#content figure.right {
  max-width: 45%;
  min-width: 35%;
  float: right;
  margin-right: 0;
}
#content figure.centre {
  max-width: 60%;
  min-width: 35%;
  float: none;
  text-align: center;
  margin-left: 0;
  margin-right: 0;
}
#content figure.full,
.sidebar figure.full {
  width: 100%;
  max-width: 100%;
  float: none;
  text-align: left;
  margin-left: 0;
  margin-right: 0;
}
#content figure img, 
.sidebar figure img {
/*  float: left;*/
/*  width: 100%;*/
  max-width: 100%;
  height: auto;
}
#content figure figcaption {
  font-size: 13px;
  line-height: 16px;
  color: #777;
  font-family: cambria, helvetica, arial;
/*  font-style: italic;*/
/*  padding: 0;*/
}

#left_col,
#right_col {
  margin: 0 10px;
/*  padding: 8px;*/
  font-size: 0.85em;
  line-height: 1.5em;
  color: #666;
}
	@media only screen and (max-width: 767px) {
	  #left_col,
	  #right_col {
	    margin: 0px;
	  }
	}
#left_col .mod:last-child,
#right_col .mod:last-child {
  margin-bottom: 0;
}
aside h3 {
  font-weight: normal;
  font-size: 17px;
  line-height: 21px;
}

#left_col h2 {
  font-family: 'Playfair Display', cambria, georgia, serif;
  font-size: 15px;
  line-height: 1.3em;
  margin: 15px 0 15px 0;
  padding: 10px 5px;
  border-top: 2px solid #bbb;
  border-bottom: 2px solid #bbb;
}

.sidebar > .alert-box {
  margin-top: 0;
}
.sidebar .alert-box {
  margin-bottom: 10px;
}

/* menu nav */

.menu {
  text-transform: uppercase;
  margin: 0px 10px 25px 10px;
  padding: 4px 10px;
  color: #ccc;
  background-color: #38612d;
  font: bold 12px 'helvetica neue', arial, sans-serif;
}
.menu strong {
  font-weight: normal;
  padding-right: 3px;
  color: #777;
}
.menu ul {
  text-align: left;
  margin-bottom: 0;
}
#page_footer .menu ul {
  text-align: center;
}
.menu ul li {
  display: inline-block;
  margin: 0;
}
.ie7 .menu ul {
  overflow: auto;
}
.ie7 .menu ul li {
  float: left;
}
.menu ul li a {
  display: inline-block;
  padding: 5px 13px 5px 5px;
  text-decoration: none;
/*  font-weight: bold;*/
  color: #fff;
}
.menu ul li a:hover {
  color: #b9dab0;
  text-decoration: underline;
}
.menu ul li.active a {
  color: #223d3a;
}
/*.menu ul li:after {
  content: " |";
  color: #74b063;
}
.menu ul li:last-child:after {
  content: "";
}*/

@media screen and (max-width: 767px) {

  #nav-toggle {
    position: absolute;
    top: 0;
    left: 0;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0px 0 0 0;
    padding: 6px 14px 7px 14px;
    color: #ccc;
    background-color: #38612d;
    font: bold 12px 'helvetica neue', arial, sans-serif;
    display: block;
    color: #fff;
  }
  #nav-toggle:after {
    padding-left: 4px;
    font-size: 16px;
    width: 8px;
    display: inline-block;
  }
  #nav-toggle:after {
    content: '\00a0'; /* nbsp for standard case */
  }
  #nav-toggle.open:after {
    content: '–';
  }
  #nav-toggle.closed:after {
    content: '+';
  }
  #primary_nav {
    margin-top: 0;
    position: absolute !important;
    top: 35px;
    left: 0;
  }
  .js #primary_nav {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
  }
  #primary_nav ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    list-style: none;
  }
  #primary_nav.opened {
    max-height: 9999px !important;
    clip: auto !important;
  }
    #primary_nav.opened.menu ul li {
    margin: 0;
    width: 100%;
    display: block;
    float: none;
  }
  #primary_nav.menu ul li {
    display: block;
  }
  #primary_nav.menu ul li a {
    display: block;
    border-top: 1px solid #668a5c;
  }
  #primary_nav.menu ul li:first-child a {
    border-top: none;
  }

}

@media screen and (min-width: 768px) {
  .js #primary_nav {
    position: relative;
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}

/* disable responsive nav in ie8 + ie7 */
.ie7 #nav-toggle,
.ie8 #nav-toggle {
  display: none;
}
.ie7.js #primary_nav,
.ie8.js #primary_nav {
  position: static;
}

/* module */

.mod {
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
}
.mod.outline {
  border: 6px solid #e6e0d9;
  padding: 6px 12px 4px 12px;
}
.mod.outline.gray,
.mod.outline.grey {
  border: 6px solid #ebeded;
}
.mod.underlay {
  background-color: #e2ebdc;
  padding: 15px 15px 13px 15px;
}
.mod.underlay li:last-child{
  margin-bottom: 0;
}
.mod.underlay a {
  color: #545454;
}
.mod.underlay a:hover {
  color: #007e9b;
}
.underlay.gray,
.underlay.grey {
  background-color: #f2f2f2;
}
.sidebar .mod.underlay h1 {
  margin-top: 0;
}
.mod.site_tools {
  background-color: #eee;
  padding-bottom: 10px;
}

.mod.teaser {
  color: #000;
/*  font-style: italic;*/
  font-family: cambria, georgia, serif;
  font-size: 14px;
  line-height: 1.3em;
  padding-bottom: 13px;
  padding-top: 13px;
  background-color: #8F7A60;
  color: #fff;
}

.mod.quote {
  background-color: #8F7A60;
}
.mod.quote blockquote {
  border: none;
  padding: 5px;
  margin: 0;
  color: #fff;
  font: italic 20px/1.2em cambria, georgia, times, serif;
}
.mod.quote blockquote footer {
  color: #d3c3ab;
  font: normal 13px helvetica, arial, sans-serif;
  margin-top: 8px;
}
.mod.quote blockquote footer:before {
  content: "— ";
}
/* partner profile */

.partner_profile {
  padding: 10px 10px 5px 10px;
  background-color: #eaf4f4;
  color: #58626b;
}
.partner_profile .logo {
  display: block;
  text-align: center;
  margin-bottom: 15px;
  border: 2px solid #e1eff2;
  overflow: hidden;
  line-height: .8em;
  padding: 10px 0;
  background-color: #fcfefc;
}
.partner_profile a.logo:hover {
  border: 2px solid #0ac;
}
.partner_profile img {
  max-width: 100%;
}
.partner_profile p,
.partner_profile ul,
.partner_profile li {
  margin-bottom: 0;
  line-height: 1.4em;
}
.partner_profile li {
  list-style: disc;
  margin-left: 15px;
}
.partner_profile .more {
  font-size: 0.9em;
  padding-top: 8px;
  display: block;
  border-bottom: 3px solid #fff;
  padding-bottom: 12px;
  color: #4cb1ce;
  text-decoration: none;
}

.partner_profile .more:before {
  content: "» ";
}
.partner_profile a.more:hover {
  text-decoration: underline;
}
.partner_profile:last-child .more {
  border-bottom: 0;
  padding-bottom: 10px;
}
.partner_profile:last-child {
  margin-bottom: 10px;
}


.sidebar .mod h1 {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 5px;
}

/* sidebar link lists */

#content .links ul,
.sidebar .linklist ul {
  margin: 0;
  clear: both;
}
#content .links ul li,
.sidebar .linklist ul li {
  margin-bottom: 6px;
  color: #58626b;
  list-style: none;
  margin-left: 0;
}
#content .links ul li ul,
.sidebar .linklist ul li ul {
  margin-left: 13px;
}
#content .links ul li ul li,
.sidebar .linklist ul li ul li {
  font-size: 1.1em;
  margin-bottom: 0px;
  text-indent: -13px;
}
#content .links ul li ul li:before,
.sidebar .linklist ul li ul li:before {
  content: "–  ";
  color: #999;
}
.sidebar .linklist ul li {
  line-height: 1.4em;
  margin-bottom: 9px;
}


#sitemap_section #content .links {
  border-top: none;
}
#sitemap_section #content .links ul {
  border-top: 2px solid #ddd;
  padding-top: 10px;
}

/* main col feature stories */

section header,
.links {
  border-top: 2px solid #ddd;
  margin-top: 25px;
  padding-top: 17px;
}
#content section header h1,
#content .links h1 {
font-family: cambria, georgia, serif;
  background-color: #8F7A60;
  color: #fff;
  font-size: 14px;
  line-height: 1em;
  padding: 6px 10px;
  display: inline-block;
}

#content .story h1 {
  font-family: cambria, georgia, serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: 6px;
  padding-bottom: 0;
}

/* main col link lists */

.links {
  overflow: hidden;
  margin-bottom: 20px;
}
.one-half.column .links {
  margin-top: 10px;
  margin-bottom: 5px;
}
/* where 2-cols drop beneath each other, make them full-width */ 
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .one-half.column {
    margin: 0;
    width: 100% !important;
  }
}

/* main col story items */

.story {
  margin-top: 20px;
}
header + .story {
  margin-top: 10px;
}
#nursing-degrees_section .story a:before {
  content: "» ";
}
#nursing-degrees_section .story a {
  display: block;
}

/* main col schools list */

#content #schools_list {
  border-top: 2px solid #ccc;
  margin-bottom: 50px;
  margin-top: 30px;
}
#content #schools_list header {
  border-top: none;
  padding-top: 0;
}
#content .partner_profile {
  padding: 0;
  font-family: calibri, helvetica, arial, sans-serif;
  background: transparent;
}
#content .partner_profile h2 {
  margin-top: 10px;
}
#content .partner_profile p,
#content .partner_profile ul,
#content .partner_profile li {
  margin-bottom: 0px;
  line-height: 1.3em;
}
#content .partner_profile li {
  font-weight: bold;
  }
#content .partner_profile strong {
  color: #555;
}  
  
/* search form with button */

#page_header .search_form {
  width: 260px;
  position: absolute;
  top: 54px;
  right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #page_header .search_form {
    width: 200px;
    position: absolute;
    top: 54px;
    right: 20px;
  }
}
.sidebar .search_form {
  margin-bottom: 9px;
}

.search_form form {
  position: relative;
  box-sizing: border-box;
	border: 1px solid #bbb;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	margin: 0;
	max-width: 100%;
	display: block;
	background: #fff;
}
#page_header .search_form form {
  border-color: #ddd;
}
.search_form form:hover {
  border: 1px solid #aaa;
	color: #444;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
  box-shadow:  0 0 3px rgba(0,0,0,.2); 
}
.search_form input.search {
  position: relative;
  border: none;
  box-sizing: border-box;
  margin: 0px;
  width: 85%;
  font-size: 12px;
  padding: 7px 0 7px 7px;
}
.search_form input.search:focus {
  box-shadow: none;
}
.search_form input.go {
  background: #fff url('/assets/arrow-right.png') no-repeat 50% 50%;
  border: none;
  margin: 0;
  font-size: 12px;
  padding: 7px 0px 6px 0px;
  position: absolute;
  right: 0;
  top: 0;
  width: 15%;
  text-indent: -999em;
}
.search_form input.go:hover {
  background-position: 60% 50%;
}

  /* override styles for search box for less than 767px wide = kindle, iphone landscape */
  @media only screen and (max-width: 767px) {
    .container {
      margin-top: 15px;
    }
    #page_header hgroup,
    .menu {
      margin: 20px 0 0 0;
    }
    #page_header .search_form {
      width: 140px;
      position: absolute;
      top: 0px;
      right: 0px;
    }
    .search_form input.go {
      width: 25px;
    }
  }

/* search matches */

.search_hit {
  text-decoration: none;
}
.search_hit:hover .permlink {
  text-decoration: underline;
}
#content .search_hit h2 {
  border-top: 1px solid #ddd !important;
  padding-top: 10px;
  margin-top: 0;
}
#content .search_hit:hover h2 {
  color: #000;
}
.search_hit p {
  color: #555;
}
.search_hit:hover p {
  color: #000;
}
.search_hit mark {
  background-color: #ffa;
  color: #000;
}
#content .search_hit .permlink,
#content .search_hit:hover .permlink {
  font-family: helvetica, arial, sans-serif;
  font-size: 12px;
  margin: 0;
  color: #0088bb;
}


/* table of contents container */

.toc_container {
  width: 130px;
  border: 2px solid #ddd;
  border-radius: 3px;
  background: #f5f5f5;
  padding: 10px;
  margin: 15px 15px 15px 0;
}
.toc_container.dropdown {
  border: none;
  width: auto;
  margin: 0;
}
.toc_container.dropdown select {
  margin-bottom: 0;
  cursor: pointer;
}
.toc_container.right {
  margin-right: 0;
  margin-left: 15px;
}
#content ul.toc {
  margin-bottom: -10px;
}
#content ul.toc li {
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 11px;
  line-height: 1.2;
}
#content ul.toc li a {
  color: #666;
}
#content ul.toc li a:hover {
  color: #000;
}
/* @group social network buttons */

.social_buttons {
  background: none;
  padding: 10px 0 3px 0;
  overflow: hidden;
}
.social_buttons .fb-like {
  float: left;
  width: 90px;
}
.social_buttons #___plusone_0[style] {
  width: 90px;
  float: right;
}

/* @end */

/* @group sidebar promo */

.bookpromo figure {
  margin-bottom: 5px;
}
.bookpromo figure img {
  box-shadow: 3px 3px 5px #b2cca6;
}

.bookpromo figure:hover img {
  box-shadow: 3px 3px 5px #a2c194;
}
.sidebar p + .button.full {
  margin-top: -5px;
  clear: both;
}

.sidebar .button.full {
  margin-bottom: 3px;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  /* Old browsers */
   /* W3C */
  color: #fff;
  text-shadow: none;
  border: none;
  background-color: #6fc026;
  background: #6fc026 -moz-linear-gradient(top, #6fc026 0%, #62aa22 100%); /* FF3.6+ */
  background: #6fc026 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6fc026), color-stop(100%,#62aa22)); /* Chrome,Safari4+ */
  background: #6fc026 -webkit-linear-gradient(top,#6fc026) 0%,#62aa22 100%); /* Chrome10+,Safari5.1+ */
  background: #6fc026 -o-linear-gradient(top, #6fc026 0%,#62aa22 100%); /* Opera11.10+ */
  background: #6fc026 -ms-linear-gradient(top, #6fc026 0%,#62aa22 100%); /* IE10+ */
  background: #6fc026 linear-gradient(top left 90deg, #6fc026 0%, #62aa22 100%);
}
.sidebar .button.full:hover {
  color: #fff;
  background-color: #62aa22;
  background: #62aa22 -moz-linear-gradient(top, #62aa22 0%, #6fc026 100%); /* FF3.6+ */
  background: #62aa22 -webkit-gradient(linear, left top, left bottom, color-stop(0%,#62aa22), color-stop(100%,#6fc026)); /* Chrome,Safari4+ */
  background: #62aa22 -webkit-linear-gradient(top,#62aa22) 0%,#6fc026 100%); /* Chrome10+,Safari5.1+ */
  background: #62aa22 -o-linear-gradient(top, #62aa22 0%,#6fc026 100%); /* Opera11.10+ */
  background: #62aa22 -ms-linear-gradient(top, #62aa22 0%,#6fc026 100%); /* IE10+ */
  background: #62aa22 linear-gradient(top left 90deg, #62aa22 0%, #6fc026 100%);
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .bookpromo {
    overflow: auto;
  }
  .bookpromo figure.full {
    float: left;
    margin-right: 20px;
  }
  .sidebar .button.full {
    display: inline;
  }
}

@media only screen and (max-width: 479px) {
  .bookpromo {
    overflow: auto;
  }
  .bookpromo figure.full {
    float: left;
    margin-right: 15px;
  }
  .bookpromo p {
    font-size: 11px;
  }
  .sidebar .button.full {
    display: block;
  }
}

@media only screen and (min-width: 960px) {
  .bookpromo figure.full {
    float: left;
    margin-right: 15px;
  }

}
/* @end */

/* @group college and university course finder */

#collegeanduniversity_coursefinder {
  background: #3c5855;
}
#collegeanduniversity_coursefinder form {
  margin: 0;
  padding: 4px;
  overflow: hidden;
}
#collegeanduniversity_coursefinder h1 {
  background-color: #AAC704;
  color: #3c5855;
  margin: -10px -10px 5px -10px;
  padding: 10px;
  font-style: italic;
  font-size: 16px;
  font-weight: normal;
}
#collegeanduniversity_coursefinder label {
  font-size: 11px;
  color: #bed4d2;
  padding: 5px 0 4px 0;
} 
#collegeanduniversity_coursefinder label span {
  font-size: 11px;
  font-weight: bold;
  color: #bed4d2;
} 

#collegeanduniversity_coursefinder select {
  margin: 0 0 10px 0;
  font-size: 11px;
  color: #000;
  cursor: pointer;
}
#collegeanduniversity_coursefinder input#zip {
  margin: 0;
  font-size: 11px;
  width: 65px;
  padding: 5px 6px 5px;
  float: left;
}
#collegeanduniversity_coursefinder input#submit {
  margin: 0;
  font-size: 11px;
  float: right;
  padding: 4px 6px 5px;
  background: #AAC704;
  color: #fff;
  text-shadow: 0 0 1px #3c5855;
}
#collegeanduniversity_coursefinder #form_surround_radiobutton {
  overflow: hidden;
  padding-top: 5px;
} 
#collegeanduniversity_coursefinder #form_surround_radiobutton input {
  float: left;
}
#collegeanduniversity_coursefinder #form_surround_radiobutton input#radio0 {
  clear: left;
}
#collegeanduniversity_coursefinder #form_surround_radiobutton label {
padding: 1px 10px 5px 5px;
float: left;
}

	@media only screen and (min-width: 768px) and (max-width: 959px) {
  	#collegeanduniversity_coursefinder label span {
  	  display: none;
  	}
  	#collegeanduniversity_coursefinder form {
  	  padding: 0;
  	}
  	#collegeanduniversity_coursefinder #form_surround_radiobutton input {
  	  clear: both;
  	}
  	#collegeanduniversity_coursefinder #form_surround_radiobutton label {
  	  padding: 1px 8px 5px 2px;
  	}
  	#collegeanduniversity_coursefinder input#zip {
  	  width: 100%;
  	  margin-bottom: 10px;
  	}
	
	}

  @media only screen and (min-width: 480px) and (max-width: 767px) {
    #collegeanduniversity_coursefinder #form_surround_radiobutton input#radio0 {
      clear: none;
    }
    #collegeanduniversity_coursefinder input#submit {
      float: left;
    }
    #collegeanduniversity_coursefinder input#zip {
      width: 135px;
    }
    #collegeanduniversity_coursefinder input#submit {
      float: right;
      width: 100px;
    }
  }
  
  	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  	@media only screen and (max-width: 479px) {
  	  #collegeanduniversity_coursefinder #form_surround_radiobutton input#radio0 {
  	    clear: none;
  	  }
  	  #collegeanduniversity_coursefinder input#zip {
  	    width: 125px;
  	  }
  	  #collegeanduniversity_coursefinder input#submit {
  	    float: right;
  	    width: 100px;
  	  }
  	}

/* @end */